.pesquisa-loa .tab-content {
    border: 1px solid #e3e3e3;
    padding: 20px;
    border-top: 0px;
}
.pesquisa-loa .pesquisa-loa-resultado ul{
    margin:0px;
}
.pesquisa-loa .pesquisa-loa-resultado .nav.active>a{
    background-color:#EEEEEE;
}

#tramitacao-content .glyphicon.glyphicon-remove-circle{
    color: #BDBDBD;
}
#tramitacao-content .glyphicon.glyphicon-time{
    color: #FF9800;
}
#tramitacao-content .glyphicon.glyphicon-ok-circle{
    color: #43A047;
}

#tramitacao-content .estadoItemTramitacao{
    width:30%;
    vertical-align:middle;
}

#tramitacao-content .glyphicon{
    margin-right:10px;
    font-size:1.5em;
}

#view-abas-content li.nav {
    margin:0px;
    margin-bottom: -1px;
}

#view-abas-content ul{
    margin: 0px;
}

.apresentacao-ano{
    margin:20px;
}